Page MenuHomePhabricator

Clarify points of contact for data within verticals
Closed, ResolvedPublic

Description

Add info to wiki as to who within verticals is responsible for data requests for those verticals

  • Continue piloting triaging of requests as a function of owner

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Research.
ggellerman added a subscriber: ggellerman.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2015, 5:18 PM
ggellerman triaged this task as Medium priority.
ggellerman set Security to None.
DarTar moved this task from Staged to In Progress on the Research board.Jul 2 2015, 10:51 PM
DarTar updated the task description. (Show Details)Aug 4 2015, 6:00 PM
DarTar updated the task description. (Show Details)Sep 10 2015, 10:55 PM
DarTar moved this task from In Progress to Done (current quarter) on the Research board.
ggellerman closed this task as Resolved.Mar 24 2016, 10:21 PM